
<html>
	<head>
		<link href="/static/css/style.css" rel="stylesheet">
	</head>
	<body>
		{% include "header.html" %}
		<div class="container">
			<h1>Auctores epigrammatici</h1>
			<div class="scholies">
				<ul>
					{% for author in authors%}

						<ul>
							 
							<li><a href="/authors/{{author['id_author']}}">{% for version in author['versions'] %}{{version['name']}}{% if not loop.last %},
							{% endif %}
							{% endfor %}</a>
							</li>
						</ul>
					</li>
					{% endfor %}

				</ul>


			</div>
		</div>
	</body>
</html>
